KUBRICK(6)

NAME
kubrick - KDE color cube game

SYNOPSIS
kubrick [Qt-options] [KDE-options]

DESCRIPTION
Kubrick is a game based on Rubik's Cube and using OpenGL 3-D graphics libraries. Kubrick handles cubes, "bricks" and "mats" from 2x2x1 up to 6x6x6. It has several built-in puzzles of graded difficulty, as well as demos of solving moves and pretty patterns. The game has unlimited undo, redo, save and reload capabilities.

SEE ALSO
More detailed user documentation is available from help:/kubrick (either enter this URL into konqueror, or run `khelpcenter help:/kubrick').